import { BodyConverter } from '@iotize/tap/client/api';
import { TapStreamReader, TapStreamWriter } from '../../frame/tap-stream-core';
export declare class StringVersionConverter implements BodyConverter<string> {
    encode(version: string, stream?: TapStreamWriter): Uint8Array;
    decode(data: TapStreamReader | Uint8Array): string;
}
